<!-- Do It The Cyberpunk Project Style!                    -->
<!-- Cyborg, Mon Nov 22 00:23:23 EET 1999                  -->


<!-- HTML Tags ---------------------------------------------->

BODY, DIV, A, P, DIV, BR, HR
{
   font-family: fixed,courier;
   font-size: 14px;
}

H1
{
   font-family: fixed,courier;
   font-size: 20px;
}

H2
{
   font-family: fixed,courier;
   font-size: 17px;
}

H3, H4, H5, H6
{
   font-family: fixed,courier;
   font-size: 15px;
}

TT, I,U, STRONG, CITE
{
   font-family: fixed,courier;
   font-size: 14px;
}

B
{
   font-family: fixed,courier;
   font-size: 14px;
   font-weight: bold;   
}

TABLE, TR, TD
{
   font-family: fixed,courier;
   font-size: 14px;
}

DL, DT, DD, OL, UL, LI
{
   font-family: fixed,courier;
   font-size: 14px;
}

